/* tag modifications */

* {margin:0; padding:0;} /* start with a clean slate */
#manualentries {
	display: none;
}

/* Sets element margins, padding, and border to 0 to even out browser differences when adding desired values later. */
html, body, div, p, h1, h2, h3, h4, h5, h6, ol, ul, li, dl, dt, dd, td, form, fieldset, a {
     margin: 0;
     padding: 0;
     border: 0;
}


/* hack to work around the 3px IE problem with floats */
* html #content {height: 1%;}
/* end hack */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.166;
	background-color: #4A61BF;
	text-align: center;
	background-repeat: repeat;
	font-size: small;
}
blockquote {
	margin-left: 35px;
	font-size: 90%;
}
h1, h2,  h3,  h4,  h5,  h6,  p {
	padding-left: 10px;
}
form {
	padding-left: 0px;
}
h1 {
	font-size: large;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}
h2 {
	font-size: medium;
	font-weight: normal;
	padding-top: 9px;
	padding-bottom: 9px;
}
h3 {
	font-size: medium;
	padding-top: 8px;
	padding-bottom: 8px;
	font-style: italic;
}
h4 {
	font-size: medium;
	font-style: italic;
	font-weight: normal;
	padding-top: 8px;
	padding-bottom: 8px;
}
input.btn {	/* define button styles here */
}
p {
	padding-top: 5px;
	padding-bottom: 5px;
}
td {
}




/* classes */
.bigger {
	font-size: 120%;
}
.bigpad {
	font-size: 120%;
	padding-left: 10px;
}
.bordered {
	border: thin solid #000000;
}
.centered {
	text-align:center;
}
.clearall {
	clear: both;
}
.clearleft {
	clear: left;
}
.clearrt {
	clear: right;
}

.development {
	background-color: #FFFF00;
}
.divider {
	font-size: large;
	font-weight: bold;
	color: #4A61BF;
}


.lpad {
	padding-left: 10px;
}
.noshow {
	display: none;
}
.rtborderedblock {
	display: inline;
	padding: 5px;
	float: right;
	height: auto;
	width: 300px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	border: thin solid #000000;
}
.leftborderedblock {
	display: inline;
	padding: 5px;
	float: left;
	height: auto;
	width: 300px;
	margin-top: 5px;
	margin-left: 3px;
	margin-bottom: 5px;
	margin-right: 5px;
	border: thin solid #000000;
}
.smaller {
	font-size: 80%;
	line-height: normal;
}


/* floating image and table classes */

.limg {
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
}
.ltable {
	float: left;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
}
.right {
	text-align:right;
}
.red {
	color: #FF0000;
}

.rimg {
	float: right;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.rtable {
	float: right;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.tiny {
	font-size: 60%;
	color: #333333;
}

#content ol, #content ul  {
	padding-left: 45px;
}
#content li {
	padding-bottom:8px;
}




/* ID tags */

#content {
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 10px;
	clear: both;
	height:auto;
}

#copyright {
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0000FF;
	width: 100%;
	background-color: #FFFFFF;
	clear: both;
	font-size: 75%;
	color: #999999;
	text-align: center;
}
#copyrightleft {
	font-size: 75%;
	width:20%;
	float: left;
	background-color: #FFFFFF;
	height: 30px;
	padding-top: 10px;
}
#copyrightmid {
	font-size: 75%;
	text-align: center;
	width:60%;
	float: left;
	background-color: #FFFFFF;
	height: 30px;
	padding-top: 10px;
}
#copyrightright {
	font-size: 75%;
	text-align: right;
	background-image: url(../images/tornado30-animated.gif);
	background-repeat: no-repeat;
	background-position: right;
	width:19.9%;
	float: left;
	background-color: #FFFFFF;
	height: 30px;
	padding-top: 10px;
}
#copyrightright img {
	height: 30px;
	width: 30px;
	border:none;
}

#debug {
	text-align: center;
	clear: both;
	background-color: #FF00FF;
	display: block;
}

#header {
	background-repeat: no-repeat;
	height: 150px;
	color: #FFFFFF;
	padding-left: 50px;
	border-bottom-style: none;
	background-image: url(../images/banner3.jpg);
}

#header h1 {
	font-size: 22px;
}
#header h2 {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 25px;
}
#header p {
	padding-top: 15px;
	padding-left: 50px;
}
#header a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
#header a:link, #header a:visited  {
}
#header a:hover  {
	text-decoration: underline;
}
#header a:active  {
}

#investments td {
	border-collapse:collapse;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
}
#investments td table tr td {
	border:none;
}

#pagewrapper {
	text-align: left;
	width: 960px;
	margin:0 auto;
	position: relative;
	left: 0px;
	top: 0px;
	background-color: #FFFFFF;
}
#pagewrapper #contactpage #content input, #pagewrapper #contactpage #content textarea {
	background:none;
}


#results #nav {
	display:none;
}
#pp {
	font-size: smaller;
	background-color: #CCFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#pp td {
	background-color: #CCFFFF;
}


/* nav link coloring */

#nav {
	padding-left: 15px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #97B7C8;
	background-color: #97B7C8;
	display: none;
}
#nav td {
	border-right-color:#578AA6;
	border-right-width:1px;
	border-left-width: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-left-color: #578AA6;
	border-collapse:collapse;
}
#nav li {
	list-style-type: none;
	text-align: center;
	display: inline;
	padding-right: 3px;
	padding-left: 3px;
}


#nav a {
	font-weight: bold;
	font-size: 85%;
}

#nav a:link, #nav a:visited
{
color: #000000;
background-color: #97B7C8;
text-decoration: none;
}



/*  make the active page use same color and decoration as the hover link */
#nav .homepage a:hover,
#nav .resourcespage a:hover,
#nav .intropage a:hover,
#nav .calculator a:hover,
#nav .advpage a:hover,
#nav .respage a:hover,
#nav .aboutpage a:hover,
#nav .notespage a:hover,
#nav .contactpage a:hover,
#nav .faqpage a:hover,
#nav .processcontact a:hover, 
#nav .forumpage a:hover, 
#homepage #nav .homepage a,
#resourcespage #nav .resourcespage a,
#intropage #nav .intropage a,
#notespage #nav .notespage a,
#advpage #nav .advpage a,
#respage #nav .respage a,
#faqpage #nav .faqpage a,
#calculator #nav .calculator a,
#aboutpage #nav .aboutpage a,
#contactpage #nav .contactpage a,
#forumpage #nav .forumpage a,
#processcontact #nav .processcontact a {
	background-color: #97B7C8;
	color:#0000FF;
}

/*  make the other nav links use the alternate color and decoration */

.homepage a:link,
.resourcespage a:link,
.intropage a:link,
.aboutpage a:link,
.notespage a:link,
.advpage a:link,
.respage a:link,
.faqpage a:link,
.calculator a:link,
.processcontact a:link {
	color:#0000FF;
	text-decoration:none;
}
#wsj {
	font-family: "Times New Roman", Times, serif;
	border: 1px solid #578AA6;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	font-size: 85%;
}
#wsj p {
	padding-left:5px;
	padding-right:5px;
}
#wsj h2,#wsj h3,#wsj h4 {
	padding-left:5px;
	padding-right:5px;
}
#intropage #wsj {
	display:none;
}

#advanced, #extras, #retirementinfo {
	display: none;
	/*border: 1px solid #CCCCCC;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 5px;*/
}
#advoptions {
	border: 1px solid #0000FF;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top:10px;
	padding: 5px;
	display: none;
}
#showinput {
	display: none;
}
#bernickedesc {
	display: none;
}
#clyattdesc {
	display: none;
}


#avgspending {
	display: none;
}

.classic {
}
#classic .hideclassic {
	display:none;
}

#basiccalculator .advanced, #classic .advanced {
	display:none;
}
#classic .classic {
	display:block;
}
#advcalculator .research {
	display:none;
}

#advcalculator #advoptions, #researchcalculator #advoptions,  #researchcalculator #advanced {
	border:none;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top:0px;
	padding: 0px;
	display:block;
}
#researchcalculator .quiet {
	display:none;
}
#bugreport {
	display: none;
}
#spendingmod {
	display: none;
}
#datasource {
	display: none;
}
#outputoptions {
	display: block;
}
.tabs {
	position:relative;
	height: 27px;
	margin: 0;
	padding: 0;
	/*background:url("../images/bar_off.gif") repeat-x;*/
	overflow:hidden;
}
.tabs li {display:inline;}
.tabs a:hover, .tabs a.tab-active {
	border-right: 1px solid #fff;
	background-color: #FFFFFF;
	background-image: url(../images/bar_on.gif);
	background-repeat: repeat-x;
} 
.tabs a  {
	height: 27px;
	font:12px verdana, helvetica, sans-serif;
	font-weight:bold;
	position:relative;
	background:url("../images/bar_off.gif") repeat-x;
	color:#2B4353;
	text-decoration:none;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #fff;
	margin-top: 0px;
	margin-right: -4px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.tab-container {background: #fff; border:1px solid #6D99B6;}
.tab-panes { margin: 3px }
#pane1 {
	padding-right:10px;
	padding-bottom:10px;
}

#researchcalculator #extras, #researchcalculator  #spendingmod, #researchcalculator #retirementinfo,
	#researchcalculator #outputoptions, #researchcalculator #datasource {
	display:block;
}
.underline {
	text-decoration: underline;
}
#box {
	font-size: 140%;
	border: medium solid #000000;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: center;
	color: #FFFFFF;
	background-color: #000000;
}
